# Location

The Chaos Communication Camp takes place at the

    Ziegeleipark Mildenberg Zehdenick
    Ziegelei 10
    16792 Zehdenick (OT Mildenberg)
    53° 01' 48" N, 13° 18' 27" E

([Ziegeleipark](https://www.ziegeleipark.de/), [OpenStreetMap](https://www.openstreetmap.org/#map=17/53.03131/13.30736), [Google Maps](https://www.google.com/maps/place/Ziegeleipark+Mildenberg/@53.031938,13.306962,1331m/?hl=en))

We will organize the basic infrastructure like power, internet, bars, several food stalls, and beautiful illumination. Everything else is in your hands - so bring your camping gear, gadgets, Go boards, webapps, p2p-simulators, knitted hardware protectors, drones, lockpicking sets and whatever else you need for some days in the big room with the blue ceiling. Respect Ziegelei property and equipment, remember we may want to come back here next time.

The nearby town [Zehdenick](http://www.zehdenick.de/) provides infrastructure like several ATM, Gas Stations, supermarkets and a rather big Hardware Store (read: Hardware as in wood, nails and camping equipment, not as in motherboard).

## Points of Interest

### Money
!!! danger "Attention"
    On the Camp payment is **in cash only**.<br>
    Local ATMs will probably be overwhelmed. **Bring enough money!**

**Check the Banks Opening Hours. Not all ATM are accessible 24/7**

| Bank | Adress | Distance |
| ---- | ------ | -------- |
| Mittelbrandenburgische Sparkasse | Marktstraße 14, 16792 Zehdenick | 9km |
| Berliner Volksbank | Am Markt 6, 16792 Zehdenick | 9km |
| Mittelbrandenburgische Sparkasse | Rudolf-Breitscheid-Straße 62, 16775 Gransee | 14km |
| Berliner Volksbank | Rudolf-Breitscheid-Straße 50, 16775 Gransee | 14km |

### Pharmacy
| Name | Street | PLZ | Place | Distance |
| ---- | ------ | --- | ----- | ---------|
| Greifen Apotheke | Amtswallstraße 1 | 16792 | Zehdenick | 9.6km|
| Kloster Apotheke | Berliner Str. 39 | 16792 | Zehdenick | 9.3km |
| Apotheke an der Post | Berliner Str. 52 | 16792 | Zehdenick | 9.3km |

### Supermarket / Food
Thre are the ususal supermarkts in Zehdenick and Gransee, Aldi, Lidl, Netto, Rewe. A bigger variety can be found in Oranienburg or Templin but these are much further away.

| Name | Street | PLZ | Place | Distance |
| ---- | ------ | --- | ----- | ---------|
| ALDI | Berliner Str. 21 | 16775 | Gransee | 13.1km |
| Netto | Oranienburger Str. 64 b | 16775 | Gransee | 13.8km |
| Penny | Templiner Str. 14A | 16775 | Gransee | 12.3km |
| Thomas Philipps Sonderposten | Templiner Str. 14 | 16775 | Gransee | 12.3 |
| Aldi | Falkenthaler Chaussee 57 | 16792 | Zehdenick | 9.6km |
| Lidl | Bahnhofstraße 45 | 16792 | Zehdenick | 8.7km |
| Netto | Philipp Müller Strasse 54-55 | 16792 | Zehdenick | 10.8 |
| Netto | Marianne-Grunthal-Straße 1 | 16792 | Zehdenick | 9.2km |
| Rewe | Falkenthaler Chaussee 57, | 16792 | Zehdenick | 9.6km |
| Rewe | Grünstraße 11 | 16792 | Zehdenick | 10.7km |
| Rewe to go bei Aral | Castrop-Rauxel-Allee 2 | 16792 | Zehdenick | |

### Bakeries
The [Bäckerei Stadige](https://www.baeckerei-stadige.de/) has a market stand in front of the event and are willing to deliver bigger orders to the marketplace to pick them up. For delivery please get in touch with them via phone or mail.

### Butchers
### Hardware / DIY store

| Name | Street | PLZ | Place | Distance |
| ---- | ------ | --- | ----- | ---------|
| Obi |Grünstraße 12 | 16792 | Zehdenick | 10.8km |
| Wentowsee Handelshaus GmbH | Meseberger Weg 2 |16775 | Gransee | 14.6km |

### Fun
